{% extends 'tmpl1/base.html' %}
{%  load static from staticfiles %}
{% block title%} صفحه اصلی  {% endblock %}
{% block description%}{% endblock %}
{% block css %}
    <link rel="stylesheet" href="{% static 'theme1/css/parsley.css'%}"/>
{% endblock %}
{% block js %}
    <script src="{% static 'theme1/js/parsley.min.js'%}"></script>
    <script src="{% static 'theme1/js/parsley.fa.js'%}"></script>
{% endblock %}
{% block body %}
<div class="container-fluid">
	<div class="row">
		<div class="col-md-12">
			<div class="row">
				<div class="col-md-4">
				</div>
				<div class="col-md-4 border mt-5 bg-white rounded" style="text-align: center;" >
					<div class="row mt-3">
						<div class="col-md-6">
                            <h4 >Following</h4>
							<hr/>
						<a href="{% url 'signup' %}" class="btn btn-outline-dark btn-sm mr-3 " style="float:right">دنبال کردن</a>
						</div>
						<div class="col-md-6">
                            <h4>Followers</h4>
							<hr/>
                            <img src="{% static 'theme1/img/avatar.png'%}" class="rounded-circle w-25 h-25 ml-3" style="float:left" >
							<a href="{% url 'viewprofile' %}" class="text-dark float-left mt-2 ml-1">{{request.user.username}}</a>


						</div>
					</div>
				</div>
				<div class="col-md-4">
				</div>
			</div>
		</div>
	</div>
</div>
{% endblock %}